@charset "utf-8";
/* CSS Document */
::-webkit-scrollbar {
    width: 0px;  /* Remove scrollbar space */
    background: transparent;  /* Optional: just make scrollbar invisible */
	overflow: scroll;
    display: none;
	
	-ms-overflow-style: none;  /* IE and Edge */
	scrollbar-width: none;  /* Firefox */
}
.scrollhide {
	-ms-overflow-style: none;  /* IE and Edge */
	scrollbar-width: none;  /* Firefox */
}
html, body {
	font-family: Arial;
	padding: 0;
	margin: 0;
	height: 100%;
	scrollbar-width: none;
}
.full-height {
  height: 100%;
}
.font-button {
	background-color: #0090CB;
	height: 1vw;
	width: 1vw;
	display: inline-block;
	color: #fff;
	text-align: center;
	line-height: 2vh;
	font-size: 1vw;
	cursor: pointer;
}
iframe{
width: 60vw;
height: 70vh; /*   calc(100vh - 140px - 20px);   */
padding: 0;
}
LM {
    overflow: hidden;
    text-align: center;
}
LM:before,
LM:after {
    background-color: #000;
    content: "";
    display: inline-block;
    height: 1px;
    position: relative;
    vertical-align: middle;
    width: 50%;
}
LM:before {
    right: 0.5em;
    margin-left: -50%;
}
LM:after {
    left: 0.5em;
    margin-right: -50%;
}
.webdis {
display: none;
}
.PhoneDis {
display: none;
}
.center {
  margin: auto;
  width: 90%;
  padding: 2vw;
}
.rcorner {
  display: flex;
  flex-direction: column;
  border-radius: 25px;
  padding: 15px 5px 15px 5px; 
  border: 2px solid #8B4513;
  box-shadow: 10px 15px 9px #8B4513;
  line-height: 2;
}
.split {
  height: 100%;
  width: 30%;
  position: fixed;
  z-index: 1;
  top: 0;
  overflow-x: hidden;
  padding-top: 0px; /*20px*/
  font-size: 1.6vw;
  text-align: center;
}
/* EDIT */
.mcontain{
 float: right;
 position: sticky;
 width: 100%;
 height: 80vh;
 top: 4vh;
}
.footerfixed {
  position: absolute;
  bottom: 0;
  width: 70%;
  float: right;
  left: 30%;
}
.footer {
  overflow: hidden;
  margin: 0px 0px 0px 0px;
  text-align: left;
  height: 8vh;
  width: 100%;
}
.column {
  float: left;
  padding: 0px;
  height: 10vh;
}
.LeftFtWidth, .RightFtWidth {
  width: 0;
}
.MiddleFtWidth {
  width: 100%;
}
/* Clear floats after the columns */
.row:after {
  content: "";
  display: table;
  clear: both;
}
.centered {
  position: absolute;
  top: 6vh;
  left: 50%;
  transform: translate(-50%, -50%);
  text-align: center;
}
.centered img {
  width: 28vw;
  height: 12vh;
}

.GalImg {
  position: absolute;
  top: 50%;
  left: 50%;
  transform: translate(-50%, -50%);
  text-align: center;
}

.GalImg img {
   width: 17vw;
  height: 45vh;
  border-radius: 50%;
}

.addlocate {
 font-size: 1.3vw;
 font-weight: bold;
 float: left;
 position: absolute;
 top: 22vh;
 left: 50%;
 transform: translate(-50%, -50%);
 text-align: center;
 width: 30vw;
 color: black;
 mix-blend-mode: difference;
}
.hrslocate {
 font-weight: bold;
 float: left;
 position: absolute;
 top: 78%;
 left: 50%;
 transform: translate(-50%, -50%);
 text-align: center;
 width: 30vw;
 line-height: 3vh;
 color: black;
}
.htsOffHrsFont {
font-size: 1.5vw;
}
.htsDateFont {
font-size: 1.3vw;
}
.htsHrsFont {
font-size: 1.1vw;
}
.left {
  left: 0;
}
.banner {
color: black;
font-family: LogoFont;
text-shadow: 0 0 1vw red;
 font-size:3vw;
 font-variant: small-caps;
 font-weight: bold;
 top: 11vh;
 width: 30%;
 height: 7.5vh;
 z-index: 2;
 position: absolute;
}
.topleft {
 float: left;
  min-top: 50vh;
 padding: 7.5vh 2vh 0vw 2vh;
}
.topright {
 float: right;
 padding: 7.5vh 2vh 0vw 2vh;
}
.MenuBar{
  left: 30%;
  float: right;
  position: fixed;
  top: 0vh;
  width: 70%;
}
/* Menu Link */
.topnav {
  overflow: hidden;
  padding: 1vh 1vw;
  width: 100%;
}
.LINKHIDE {
	display: none;
}
.LinkActive {
	display: none;
}
.LinkContenDisplay {
	display: none;
}
.topnav a {
  float: left;
  display: inline-block;
  text-align: center;
  padding: 1vh 1vw;
  transition: .5s;
  text-decoration: none;
}
.topnav .icon {
  display: none;
}
.dropdown {
  float: left;
  overflow: hidden;
}
.dropdown .dropbtn {
  border: none;
  outline: none;
  padding: 1vh 1vw;
  background-color: inherit;
  font-family: inherit;
  margin: 0;
  transition: .5s;
}
.dropdown-content {
  display: none;
  position: absolute;
  min-width: 22vw;
  box-shadow: 0vw .8vw 1.6vw 0vw rgba(0,0,0,0.2);
  z-index: 1;
  -webkit-transition: opacity .7s ease-in;
  -moz-transition: opacity .7s ease-in;
  -o-transition: opacity .7s ease-in;
  transition: opacity .7s ease-in;
}
.dropdown-content a {
  float: none;
  padding: 1vh 1vw;
  text-decoration: none;
  display: block;
  text-align: left;
}
/*hover to show the content automatic 
.dropdown:hover .dropdown-content {
  display: block;
}
*/
/*Click to Show Content */
.show {
  display: block;
}
/* END of MENU */
.accordion {
    cursor: pointer;
    padding: .7vh;
	padding-left: 12%;
    width: 87%;
    border: none;
    text-align: left;
    outline: none;
    transition: 0s;
	color: brown;
	font-family: LogoFont;
	text-shadow: 0 0 1.2vw brown;

}
.panel {
    padding: 0 2.4vw;
    max-height: 0;
	margin: 0;
	width: 80%;
	left: 40%;
    overflow: hidden;
    transition: max-height .7s ease-out;
}

.bgTbar {
    width: 85%;
	color: white;
    border: none;
    outline: none;
	height: 6vh;
}

.accordion.active, .accordion:hover {
	color: white;
	text-shadow: 0 0 1.2vw white;
}
.accordion:after {
    float: right;
    margin-left: .9vw;
}



/* Scrollbar Indicator */
.progress-container {
  width: 100%;
  height: 1vh;
  background: none;
  top: 0;
  position: fixed;
}
.progress-bar {
  height: 2vh;
  background: red;
  width: 0%;
}
/* End of Scrollbar Indicator */
@media screen and (max-width: 850px) {
  .topnav a:not(:first-child), .dropdown .dropbtn {
    display: none;
  }
  .topnav a.icon {
    float: left;
    display: block;
  }
.LinkActive:hover {
  background-color: red;
  color: white;
}
  .topnav.responsive {
	width: 100%;
	position: relative;
}
.LinkContenDisplay {
margin-top: 3vh;
}
.topnav.responsive .icon {
    position: absolute;
    right: -2vw;
    top: 0vh;
  }
.topnav a {
	width: 100%;
    text-align: left;
}
  .topnav.responsive a {
    float: none;
    display: block;
    text-align: left;
  }
  .topnav.responsive .dropdown {
	float: none;
}
  .topnav.responsive .dropdown-content {
	position: relative;
	width: 100%;
    text-align: left;
    top: 0px;
}
  .topnav.responsive .dropdown .dropbtn {
    display: block;
    width: 100%;
    text-align: left;
  }
}
@media (min-width: 1891px) and (max-width: 1925px){
 iframe{
width: 60vw;
padding: 0px;
}
}
@media (min-width: 1300px) and (max-width: 1890px){
 iframe{
width: 60vw;
padding: 0px;
}
}
@media (min-width: 1231px) and (max-width: 1299px){
 iframe{
width: 60vw;
padding: .5vw;
}
}
@media (min-width: 1231px) and (max-height: 826px){
.centered img {
  width: 28vw;
  height: 12vh;
 }
.addlocate {
font-size: 1.3vw;
 top: 23vh;
 }
.hrslocate {
 top: 75vh;
 } 
.htsOffHrsFont {
font-size: 1.5vw;
}
.htsDateFont {
font-size: 1.3vw;
}
.htsHrsFont {
font-size: 1.1vw;
}
}

@media screen and (max-width: 1230px) and (max-height: 510px){
.split {
 width: 100%;
 height: 5.5vh;
 }
 .MenuBar {
 width: 100%;
 height: auto;
 position: fixed;
 overflow: visible;
 top: 5.5vh;
 padding: 0px;
 left: 0;
}
.banner {
	top: .5vh;
	width: 100%;
	font-size: 1.5vw;
}
.footerfixed {
  bottom: 0;
  width: 100%;
  left: 0;
}
.centered img {
display: none;
 }
.hrslocate {
display: none;
 }
.addlocate {
display: none;
 }
 iframe{
width: 100%px;
height: 80vh;
}
}
@media screen and (min-width: 1231px) and (max-height: 745px){
.centered img {
  width: 28vw;
  height: 12vh;
 }
.hrslocate {
display: none;
 }
.addlocate {
display: none;
 }
}

@media (min-width: 901px) and (max-width: 1230px)  {
.split {
 width: 100%;
 height: 25vh;
 }
 .banner {
color: white;
font-family: LogoFont;
text-shadow: 0 0 1.7vw white;
 font-size: 3vw;
 left: 0%;
 top: 1vh;
 width: 100%;
 height: 5vh;
 z-index: 2;
 position: absolute;
}
.MenuBar {
 width: 100%;
 height: auto;
 position: fixed;
 overflow: visible;
 top: 25vh;
 padding: 0px;
 left: 0;
}
.mcontain {
 width: 90%;
 height: 100vh;
 padding: 0px;
 
}
.footerfixed {
  bottom: 0;
  width: 100%;
  left: 0;
}
.LeftFtWidth {
	width: 0;
}
.RightFtWidth {
  width: 0;
}
.MiddleFtWidth {
  width: 100%;
}
.centered {
  position: absolute;
  top: 15vh;
  left: 50%;
  transform: translate(-50%, -50%);
  text-align: center;
}
.centered img {
  width: 28vw;
  height: 12vh;
 }
.addlocate {
font-size: 1.6vw;
 top: 10vh;
 left: 20%;
 text-align: center;
 }
.hrslocate {
 top: 10vh;
 left: 80%;
 line-height: 2.7vh;
 text-align: center;
 }
 .htsOffHrsFont {
font-size: 2vw;
}
.htsDateFont {
font-size: 1.3vw;
}
.htsHrsFont {
font-size: 1.2vw;
}
.topnav a {
	font-size: 1.3vw;
}	
.dropdown .dropbtn {
	font-size: 1.3vw; 
}
.dropdown-content {
top: 4.5vh;
}
iframe{
width: 75vw;
height: 57vh;
padding: 0px;
}
}
@media (min-width: 901px) and (max-width: 1230px) and (max-height: 700px)  {
.split {
 width: 100%;
 height: 27vh;
 }
 .banner {
 font-size: 2.5vw;
 left: 0%;
 top: 0px;
 width: 100%;
 height: 7vh;
 z-index: 2;
 position: absolute;
}
.MenuBar {
 width: 100%;
 height: auto;
 position: fixed;
 overflow: visible;
 top: 26vh;
 padding: 0px;
 left: 0;
}
.mcontain {
 width: 100%;
 height: 100vh;
 padding: 0px;
}
.footerfixed {
  bottom: 0;
  width: 100%;
  left: 0;
}
.LeftFtWidth {
	width: 0;
}
.RightFtWidth {
  width: 0;
}
.MiddleFtWidth {
  width: 100%;
}
.centered {
  position: absolute;
  top: 15vh;
  left: 50%;
  transform: translate(-50%, -50%);
  text-align: center;
}
.centered img {
  width: 28vw;
  height: 12vh;
 }
.addlocate {
font-size: 1.4vw;
 top: 10vh;
 left: 20%;
 text-align: center;
 }
.hrslocate {
 top: 9vh;
 left: 80%;
 line-height: 3vh;
 text-align: center;
 }
.htsOffHrsFont {
font-size: 1.8vw;
}
.htsDateFont {
font-size: 1.3vw;
}
.htsHrsFont {
font-size: 1.2vw;
}
.topnav a {
	font-size: 1.3vw;
}	
.dropdown .dropbtn {
	font-size: 1.3vw; 
}
.dropdown-content {
top: 5.2vh;
}
iframe{
width: 80vw;
height: 55vh;
padding: 0px;
}
}
@media (min-width: 901px) and (max-width: 1230px) and (max-height: 625px)  {
.split {
 width: 100%;
 height: 7vh;
 }
 .banner {
 font-size: 3vw;
 left: 0%;
 top: 0vh;
 width: 100%;
 height: 7vh;
 z-index: 2;
 position: absolute;
}
.MenuBar {
 width: 100%;
 height: auto;
 position: fixed;
 overflow: visible;
 top: 6vh;
 padding: 0px;
 left: 0;
}
.mcontain {
 width: 100%;
 height: 100vh;
 padding: 0px;
}
.footerfixed {
  bottom: 0;
  width: 100%;
  left: 0;
}
.LeftFtWidth {
	width: 0;
}
.RightFtWidth {
  width: 0;
}
.MiddleFtWidth {
  width: 100%;
}
.centered {
display: none;
}
.centered img {
display: none;
 }
.addlocate {
display: none;
 }
.hrslocate {
display: none;
 }
.topnav a {
	font-size: 1.5vw;
}	
.dropdown .dropbtn {
	font-size: 1.5vw; 
}
.dropdown-content {
top: 5vh;
}
iframe{
width: 75vw;
height: 74vh;
padding: 0px;
}
}
@media screen and (max-width: 900px){
.split {
 width: 100%;
 height: 7vh;
 }
.PhoneDis {
background-image: url("../image/logo/smLogo.png");
background-repeat: no-repeat;
background-position: center;
background-size: 300px;
display: block;
color: black;
z-index: 2;
width: 100%;
position: absolute;
}
.banner {
color: brown;
font-family: LogoFont;
text-shadow: 0 0 1vw red;
 font-size: 3.8vw;
 left: 0%;
 top: .5vh;
 width: 100%;
 height: 7vh;
 z-index: 2;
}
.MenuBar {
 width: 100%;
 height: auto;
 position: fixed;
 overflow: visible;
 top: 7vh;
 padding: 0px;
 left: 0;
}
.mcontain {
 width: 100%;
 height: 100vh;
 padding: 0px;
}
.footerfixed {
  bottom: 0;
  width: 100%;
  left: 0;
}
.LeftFtWidth {
	width: 0;
}
.RightFtWidth {
  width: 0;
}
.MiddleFtWidth {
  width: 100%;
}
.centered {
  position: absolute;
  top: 50%;
  left: 50%;
  transform: translate(-50%, -50%);
  text-align: center;
}
.centered img {
display: none;
 }
.addlocate {
display: none;
 }
.hrslocate {
display: none;
 }
.topnav a {
	font-size: 1.8vw;
}	
.dropdown .dropbtn {
	font-size: 1.8vw; 
}
.dropdown-content {
top: 5vh;
}
iframe{
width: 100%;
height: 80vh;
}
}
@media screen and (max-width: 500px){
.split {
 width: 100%;
 height: 5vh;
 }
.banner {
color: brown;
font-family: LogoFont;
text-shadow: 0 0 1vw red;
 font-size:4vw;
 left: 0%;
 top: 1vh;
 width: 100%;
 height: 6vh;
 z-index: 2;
 position: absolute;
}
.MenuBar {
 width: 100%;
 height: auto;
 position: fixed;
 overflow: visible;
 top: 5vh;
 padding: 0px;
 left: 0;
}

.mcontain {
 width: 100%;
 height: 100vh;
 padding: 0px;
}
.footerfixed {
  bottom: 0;
  width: 100%;
  left: 0;
}
.LeftFtWidth {
	width: 0;
}
.RightFtWidth {
  width: 0;
}
.MiddleFtWidth {
  width: 100%;
}
.centered {
  position: absolute;
  top: 50%;
  left: 50%;
  transform: translate(-50%, -50%);
  text-align: center;
}
.centered img {
display: none;
 }
.addlocate {
display: none;
 }
.hrslocate {
display: none;
 }
 .topnav a {
	font-size: 2.7vw;
}	
.dropdown .dropbtn {
	font-size: 2.7vw; 
}
iframe{
width: 100%;
height: 80vh;
}
}

@media screen and (max-width: 600px) and (max-height: 375px){
.split {
 width: 100%;
 height: 7vh;
 }
.banner {
color: brown;
font-family: LogoFont;
text-shadow: 0 0 1vw red;
 font-size:4vw;
 left: 0%;
 top: -1vh;
 width: 100%;
 height: 6vh;
 z-index: 2;
 position: absolute;
}
.MenuBar {
 width: 100%;
 height: auto;
 position: fixed;
 overflow: visible;
 top: 6vh;
 padding: 0px;
 left: 0;
}

.mcontain {
 width: 100%;
 height: 100vh;
 padding: 0px;
}
.footerfixed {
  bottom: 0;
  width: 100%;
  left: 0;
}
.LeftFtWidth {
	width: 0;
}
.RightFtWidth {
  width: 0;
}
.MiddleFtWidth {
  width: 100%;
}
.centered {
  position: absolute;
  top: 50%;
  left: 50%;
  transform: translate(-50%, -50%);
  text-align: center;
}
.centered img {
display: none;
 }
.addlocate {
display: none;
 }
.hrslocate {
display: none;
 }
 .LinkContenDisplay {
margin-top: 7vh;
}
 .topnav a {
	font-size: 1.5vw;
}	
.dropdown .dropbtn {
	font-size: 1.5vw; 
}
iframe{
width: 100%;
height: 69vh;
}
}
@media screen and (max-width: 400px) and (max-height: 275px){
.split {
 width: 100%;
 height: 7vh;
 }
.banner {
color: brown;
font-family: LogoFont;
text-shadow: 0 0 1vw red;
 font-size:4vw;
 left: 0%;
 top: -1vh;
 width: 100%;
 height: 6vh;
 z-index: 2;
 position: absolute;
}
.MenuBar {
 width: 100%;
 height: auto;
 position: fixed;
 overflow: visible;
 top: 6vh;
 padding: 0px;
 left: 0;
}

.mcontain {
 width: 100%;
 height: 100vh;
 padding: 0px;
}
.footerfixed {
  bottom: 0;
  width: 100%;
  left: 0;
}
.LeftFtWidth {
	width: 0;
}
.RightFtWidth {
  width: 0;
}
.MiddleFtWidth {
  width: 100%;
}
.centered {
  position: absolute;
  top: 50%;
  left: 50%;
  transform: translate(-50%, -50%);
  text-align: center;
}
.centered img {
display: none;
 }
.addlocate {
display: none;
 }
.hrslocate {
display: none;
 }
 .LinkContenDisplay {
margin-top: 7vh;
}
 .topnav a {
	font-size: 1.5vw;
}	
.dropdown .dropbtn {
	font-size: 1.5vw; 
}
iframe{
width: 100%;
height: 65vh;
}
}

@media (min-width: 1100px) and (max-width: 1230px) and (max-height: 910px) {
 iframe{
width: 80vw;
height: 60vh;
padding: .1vw;
}
}

@media (min-width: 901px) and (max-width: 1099px) and (min-height: 1500px){
iframe{
width: 100%;
height: 60vh;
}
}

@media (min-width: 901px) and (min-height: 1300px){
iframe{
width: 100%;
height: 60vh;
}
}

@media (min-width: 1100px) and (max-width: 1230px) and (max-height: 600px) {
 iframe{
width: 60vw;
height: 60vh;
padding: .5vw;
}
}
